    body {
        background: rgb(36, 36, 36);
    }
    
    /**********************MENU*****************************/
.tituPO{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    color: #ffffff;
    padding:5px 25px;
    text-align: center;
}
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}
li {
  float: left;
}
li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
}
li a:hover {
  background-color: #93d511;
  color: black;
  font-weight: bold;
}